package com.common.commonlibtest.manager

import com.common.commonlib.net.interceptor.RequestHeadInterceptor

class CookieInterceptor : RequestHeadInterceptor() {
    override fun getType(): String {
        return LoaderType.LOGIN.type
    }

    override fun getKey(): String {
        return LoaderType.LOGIN.key
    }
}